# ServiceAdd

## Amazon Lambda

This adds records to the services tables in the database.

All fields below are required:

`id`: id of the record to modify
`service_name`: name of the service
`ip`: ip address of service
`port_num`: the port number of the service
`protocol`: very very very like TCP. not getting rid of this. don't ask. it's too late for this version.

